Docker Community Forums

Share and learn in the Docker community.

Does Meltdown security vulnerability affect Docker for AWS AMIs?


(Patrickleet) #1

Does Meltdown security vulnerability affect Docker for AWS AMIs?

If so, how can we update the AMI with a patched version?


(Emily Shepherd) #2

Yes, the latest Moby AMI runs linux kernel 4.9.49, which does not contain any Meltdown mitigations. On the 4.9 branch, these were enabled in version 4.9.75 [1]. Docker have yet to release an update to the AMI :cry: